.todo {
	display: flex;
	align-items: center;
	gap: 15px;

	&_id {
		flex: 0 0 30px;
		text-align: right;
	}

	&_content {
		flex: 0 1 100%;
		display: flex;
		gap: 15px;
	}

	&_input {
		width: 20px;
		height: 20px;
	}

	&_title {}


	&_boxButtons {
		display: flex;
		gap: 15px;
	}
}